Bug 1587826 - ExternalCA: Installation failed during csr generation with ecc [rhel-7.5.z]
Summary: ExternalCA: Installation failed during csr generation with ecc [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pki-core
Version: 7.5
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Geetika Kapoor
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On: 1544843
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-06 07:39 UTC by Oneata Mircea Teodor
Modified: 2018-06-26 16:48 UTC (History)
4 users (show)

Fixed In Version: pki-core-10.5.1-13.1.el7_5
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1544843
Environment:
Last Closed: 2018-06-26 16:47:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1979 None None None 2018-06-26 16:48:33 UTC

Description Oneata Mircea Teodor 2018-06-06 07:39:00 UTC
This bug has been copied from bug #1544843 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 2 Matthew Harmsen 2018-06-06 16:52:49 UTC
Author: gkapoor <gkapoor@redhat.com>
Date:   Tue May 29 19:52:15 2018 +0530

    Fix for https://bugzilla.redhat.com/show_bug.cgi?id=1544843
    
    Change-Id: Id8d45bfc804a9f26a1a475cb928cf184975a8f5f
    Signed-off-by: gkapoor <gkapoor@redhat.com>
    (cherry picked from commit b0f9a67f4ee61c5ca1f020b0a6accefceb9bbe0b)

Comment 3 Geetika Kapoor 2018-06-06 21:56:26 UTC
Test steps:
==========

1. Try to install ECC External CA.
2. Step 1 installation was failing with ECC previously.
With this fix any user should be able to proceed with step1 installation without any failures.

Comment 5 Geetika Kapoor 2018-06-15 17:15:54 UTC
I was able to install External CA for ECC.

Comment 7 errata-xmlrpc 2018-06-26 16:47:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1979


Note You need to log in before you can comment on or make changes to this bug.